Subject: Re: bug#11860: 24.1; Arabic - Harakat (diacritics, short vowels) don't appear

From: Eli Zaretskii <[email-masked]>
Date: Thu, 23 Aug 2012 05:49:10 +0300

> From: Steffan <[email-masked]>
> Cc: [email-masked],[email-masked],[email-masked],Kenichi Handa <[email-masked]>
> Date: Wed, 22 Aug 2012 23:40:55 +0200
> 
> > Steffan, can you try the latest trunk code, and see if there are any
> > problems left?
> 
> 
>  -- 
> 
> Sorry, I miss this. I don't know where I can get this trunk code (r109726?). 
> At http://alpha.gnu.org/gnu/emacs/windows/?C=M;O=A
> the latest version is this:
>  emacs-20120813-r109584-bin-i386.zip.sig     13-Aug-2012 12:32  287

Then please wait for a few days until a newer snapshot is available at
that place, and try that.

Thanks.